/* here you can put your own css to customize and override the theme */

/***
Page Header
***/
.page-header.navbar.navbar-fixed-top {
    z-index: 995;
}

.logo-default {
    margin: 0 !important;
    padding: 5px 0 5px 0;
}

.page-header.navbar .page-logo {
    width: 350px;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle > img {
    height: 39px;
    width: 39px;
}

/***
Rounded Portlets
***/
/*
.portlet {
	border-radius: 4px !important;
}

.portlet .portlet-title {
	border-radius: 4px 4px 0px 0px !important;
}

.portlet .portlet-body,
.portlet .portlet-body .form-actions  {
	border-radius: 0px 0px 4px 4px !important;
}
*/

/***
Error Pages
***/
.error-container {
    min-height: 100%;
    margin-bottom: -40px;
}

.error-content {
    padding-top: 150px;
}

.stretched {
    height: 100% !important;
}


/***
Datatables
***/
.table-responsive {
    min-height: .01%;
    overflow-x: visible;
}


#payerange > .date-picker {
    width: 250px;
}

.ui-autocomplete {
    z-index: 1500 !important;
}